/*
This CSS resource incorporates links to font software which is 
the valuable copyrighted property of WebType LLC, The Font Bureau 
and/or their suppliers. You may not 
attempt to copy, install, redistribute, convert, modify or reverse 
engineer this font software. Please contact WebType with any 
questions: http://www.webtype.com 
*/
@font-face {
font-family: 'Stag';
src: url("/www.idge.cit/css/webfonts/f2065bd0-a4b6-4dd7-99ff-9321b0219b33-2.eot");
src: url("/www.idge.cit/css/webfonts/f2065bd0-a4b6-4dd7-99ff-9321b0219b33-2.eot?#iefix") format("embedded-opentype"), url("/www.idge.cit/css/webfonts/f2065bd0-a4b6-4dd7-99ff-9321b0219b33-3.woff") format("woff"), url("/www.idge.cit/css/webfonts/f2065bd0-a4b6-4dd7-99ff-9321b0219b33-1.ttf") format("truetype"), url("/www.idge.cit/css/webfonts/f2065bd0-a4b6-4dd7-99ff-9321b0219b33-4.svg#stag") format("svg");
font-weight: normal;
font-style: normal; }
@font-face {
font-family: 'Stag Medium';
src: url("/www.idge.cit/css/webfonts/99383287-22c3-40c5-badc-ce31412414ce-2.eot");
src: url("/www.idge.cit/css/webfonts/99383287-22c3-40c5-badc-ce31412414ce-2.eot?#iefix") format("embedded-opentype"), url("/www.idge.cit/css/webfonts/99383287-22c3-40c5-badc-ce31412414ce-3.woff") format("woff"), url("/www.idge.cit/css/webfonts/99383287-22c3-40c5-badc-ce31412414ce-1.ttf") format("truetype"), url("/www.idge.cit/css/webfonts/99383287-22c3-40c5-badc-ce31412414ce-4.svg#stagmedium") format("svg");
font-weight: normal;
font-style: normal; }
.stagbook {
font-family: "Stag";
font-style: normal;
font-weight: normal; }
.stagmedium {
font-family: "Stag Medium";
font-style: normal;
font-weight: normal; }
/*
* HTML5 Boilerplate
*
* What follows is the result of much research on cross-browser styling.
* Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
* Kroc Camen, and the H5BP dev community and team.
*
*/
/* ----------------------------------------------------------------------
Base styles: opinionated defaults
---------------------------------------------------------------------- */
html,
button,
input,
select,
textarea {
color: #3f3f40; }
body {
font-size: 1em;
line-height: 1.4; }
/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/
::-moz-selection {
background: #bdc8cf;
text-shadow: none; }
::selection {
background: #bdc8cf;
text-shadow: none; }
/*
* A better looking default horizontal rule
*/
hr {
display: block;
height: 1px;
border: 0;
border-top: 1px solid #ccc;
margin: 1em 0;
padding: 0; }
/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img {
vertical-align: middle; }
/*
* Remove default fieldset styles.
*/
fieldset {
border: 0;
margin: 0;
padding: 0; }
/*
* Allow only vertical resizing of textareas.
*/
textarea {
resize: vertical; }
/*
* Set some base typography
*/
h1, h2, h3, h4, h5, h6 {
color: #3f3f40;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
p {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
a {
color: #338cc5; }
a:visited {
color: #508fb2; }
a:hover {
color: black; }
a:active {
color: #b7352d; }
/* body {
letter-spacing: -0.020em;
}
*/
section[role=main] .bodee {
margin-top: 15px; }
@media only screen and (min-width: 24.0625em) {
section[role=main] .bodee {
margin-top: 15px; } }
@media only screen and (min-width: 48em) {
section[role=main] .bodee {
margin-top: 15px; } }
input[type=text] {
border-radius: 0.18rem; }
input[type=submit] {
border: none;
background-color: #221e1f;
color: #FFF; }
section[role=main] {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.filter-list-controls select.filter-list {
border: 1px solid #ccc;
background: #89ad42;
color: #333;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
/* line-height and width should be overridden on a case-by-case basis */
.bubble {
background-color: #d2dc31;
border-radius: 50%;
-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
color: #fff;
display: inline-block;
font-size: 1rem;
font-style: normal;
line-height: 50px;
text-align: center;
text-transform: lowercase;
width: 50px; }
.popFormHeader {
background: #d2dc31;
font-size: 1rem;
font-weight: 700;
line-height: 2.075rem;
margin-bottom: 25px;
padding: 0 15px;
position: absolute;
left: -6px;
box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
top: 10px; }
.popFormHeader p {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
color: #221e1f; }
a.btn-link {
background: #1574b7;
color: #FFF;
font-weight: 700;
padding: 0.5rem;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-radius: 4px;
display: inline-block;
font-size: 1.0625rem;
line-height: 1em;
margin: 1rem 0 0 0;
text-transform: uppercase;
text-align: center;
text-decoration: none; }
a.btn-link:hover {
background: black; }
.about-brandposts .close-bar {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #221e1f;
text-decoration: none; }
/* BRANDPOST STYLES */
/* BEGIN CITEworld HEADER */
#banner .ad {
margin-top: 15px; }
@media only screen and (min-width: 48em) {
#banner .ad {
margin-top: 0; } }
@media only screen and (min-width: 60.625em) {
#banner .ad {
margin-top: 0; } }
#banner .topics {
background: #000;
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 400; }
#banner .topics nav {
margin-bottom: 10px; }
#banner .topics nav ul li::after {
color: #ccc; }
#banner .topics nav ul li.header {
color: #d2dc31;
font-weight: 700; }
#banner .topics nav ul li a {
color: #fff; }
#banner .topics nav ul li a:hover {
color: #26aef8; }
#banner section.main {
background: #000;
border-bottom: 4px solid #000; }
@media only screen and (min-width: 48em) {
#banner section.main .masthead {
width: 323px; } }
#banner section.main .masthead button {
background: #333333;
border: 1px solid #333333;
color: #d2dc31;
top: 0px; }
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/cit/citeworld-logo-tag.png) 0 0 no-repeat;
background-size: 185px 65px;
position: relative;
width: 185px;
margin: 0;
margin-left: 10px;
position: absolute;
height: 65px;
top: -7px; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/cit/citeworld-logo-2x.png) 0 0 no-repeat;
background-size: 185px 65px; } }
@media only screen and (min-width: 24.0625em) {
#banner section.main .masthead .logo {
top: -7px; } }
@media only screen and (min-width: 48em) {
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/cit/citeworld-logo-tag.png) 0 0 no-repeat;
background-size: 185px 65px;
height: 65px;
width: 185px;
margin-left: 10px;
top: -2px; } }
@media only screen and (min-width: 48em) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 48em) and (min--moz-device-pixel-ratio: 2), only screen and (min-width: 48em) and (-moz-min-device-pixel-ratio: 2), only screen and (min-width: 48em) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-width: 48em) and (min-device-pixel-ratio: 2), only screen and (min-width: 48em) and (min-resolution: 192dpi), only screen and (min-width: 48em) and (min-resolution: 2dppx) {
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/cit/citeworld-logo-2x.png) 0 0 no-repeat;
background-size: 185px 65px; } }
.lt-ie9 #banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/cit/citeworld-logo-tag-185x65.png) 0 0 no-repeat; }
@media only screen and (min-width: 48em) {
#banner section.main #reading-tools-wrapper {
width: 40%;
width: -webkit-calc(100% - 355px);
width: -moz-calc(100% - 355px);
width: calc(100% - 355px); } }
#banner section.main .reading {
display: block; }
@media only screen and (min-width: 48em) {
#banner section.main .reading {
width: 200px;
margin-left: 40%;
margin-left: -webkit-calc(50% - 210px);
margin-left: -moz-calc(50% - 210px);
margin-left: calc(50% - 210px); } }
@media only screen and (min-width: 60.625em) {
#banner section.main .reading {
float: left;
top: -4px;
width: 400px;
margin-left: 40%;
margin-left: -webkit-calc(50% - 210px);
margin-left: -moz-calc(50% - 210px);
margin-left: calc(50% - 210px); } }
.lt-ie9 #banner section.main .reading {
display: none; }
#banner section.main .reading #reading-selector {
background: #333333;
border: 1px solid #333333;
border-radius: 2px;
box-shadow: 0 0 3px rgba(185, 185, 185, 0.5);
color: #fff;
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 400;
font-size: 1.4rem;
padding: 4px 0 4px 0; }
#banner section.main .reading #reading-selector .label {
font-weight: 600;
-webkit-font-smoothing: antialiased; }
#banner section.main .reading #reading-selector .label .tick {
color: #fff; }
#banner section.main .reading #reading-selector.open ul li {
font-size: 1.2rem;
line-height: 1.3rem;
border-bottom: 1px solid rgba(202, 219, 232, 0.5); }
#banner section.main .reading #reading-selector.open ul li:hover {
background: #333; }
#banner section.main .reading #reading-selector.open ul li a {
color: #fff; }
#banner section.main .reading #reading-selector.open ul li a:hover {
color: #d2dc31; }
#banner section.main .reading #reading-selector.open ul li.subhed:hover {
background: none; }
@media only screen and (min-width: 48em) {
#banner section.main .tools {
top: 4px; } }
#banner section.main .tools ul li {
border-left: 1px solid #333333; }
#banner section.main .tools ul li a {
color: #d2dc31; }
#banner section.main .tools ul li a:hover {
color: #26aef8; }
#banner section.tools-expand input:focus {
box-shadow: 0 0 8px rgba(42, 107, 143, 0.45); }
#banner section.tools-expand input[type=text] {
width: 50%;
width: -webkit-calc(100% - 155px);
width: -moz-calc(100% - 155px);
width: calc(100% - 155px); }
#banner section.tools-expand input[type=submit] {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
background: #221e1f; }
#banner section.tools-expand .search-suggest {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#banner section.tools-expand .ui-autocomplete {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#banner section.tools-expand .ui-autocomplete li {
margin: 0 82px; }
#banner section.tools-expand .ui-autocomplete li a.ui-state-focus {
background-color: #c0deff; }
#banner label {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 600;
font-size: 1.1em;
color: #333; }
#banner.expand-open section.tools-expand {
padding: 15px 10px 13px 10px; }
#banner.expand-open section.main .reading {
top: -4px; }
@media only screen and (min-width: 60.625em) {
#page-wrapper {
margin-top: 0; } }
#bg-gradient {
height: 50px;
position: absolute;
left: 0;
top: 0;
width: 100%;
z-index: -1;
background: #fff;
/* Old browsers */
background: -moz-linear-gradient(top, #444444 0%, white 50px, white 100%);
/* FF3.6+ */
background: -webkit-linear-gradient(top, #444444 0%, white 50px, white 100%);
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #444444 0%, white 50px, white 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, #444444 0%, white 50px, white 100%);
/* IE10+ */
background: linear, to bottom, #444444 0%, white 50px, white 100%;
/* W3C */ }
.ribbon {
position: absolute;
top: 25px;
right: 90px;
height: 18px;
width: 100px; }
/* END CITEworld HEADER */
/* BEGIN CITEworld NAV */
#banner nav.main {
background: #333333;
top: 100px; }
#banner nav.main ul.primary li:first-child {
border-top: 3px solid rgba(202, 219, 232, 0.15); }
#banner nav.main ul li {
background: #333333;
border-top: 1px solid rgba(202, 219, 232, 0.15);
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#banner nav.main ul li a {
color: #FFF;
-webkit-font-smoothing: antialiased; }
#banner nav.main ul li a span {
color: #FFF; }
#banner nav.main ul li:hover, #banner nav.main ul li.nav-open {
background: #338cc5; }
#banner nav.main ul li:last-child {
border-bottom: 1px solid rgba(202, 219, 232, 0.15); }
#banner nav.main ul li ul li {
background: #444444; }
#banner nav.main ul li ul li:first-child {
border-width: 1px; }
#banner nav.main ul li ul li:first-child a {
color: #FFF; }
#banner nav.main ul li ul li:first-child a span {
color: #FFF; }
#banner nav.main ul li ul li:hover {
background: #338cc5; }
#banner.nav-open section.main .masthead button {
background: #d2dc31;
border-color: #d2dc31;
color: #000; }
/* END CITEworld NAV */
/* BEGIN CITEworld FOOTER */
footer {
background: #000;
-webkit-font-smoothing: antialiased; }
footer .brand .logo {
background: url(http://idge.staticworld.net/cit/citeworld-logo-notag.png) 0 0 no-repeat;
background-size: 142px 37px;
position: relative;
height: 37px;
width: 142px;
margin: 0.3em auto 0 auto; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
footer .brand .logo {
background: url(http://idge.staticworld.net/cit/citeworld-logo-notag.png) 0 0 no-repeat;
background-size: 142px 37px; } }
.lt-ie9 footer .brand .logo {
background: url(http://idge.staticworld.net/cit/citeworld-logo-notag-142x37.png) 0 0 no-repeat; }
footer .brand .tagline {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-left: 1px solid #333333;
font-weight: 700;
font-size: 0.85rem;
padding-top: .75em; }
@media only screen and (min-width: 48em) {
footer .brand .follow {
margin-top: 20px; } }
footer .brand .follow label {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.125rem;
font-weight: 700;
color: #d2dc31; }
footer .brand .follow ul li {
border-right: 1px solid #333; }
footer .brand .follow ul li a {
color: #d2dc31; }
footer .brand .follow ul li a:link {
color: #d2dc31; }
footer .brand .follow ul li a:hover {
color: #26aef8; }
footer .topics #ft1 {
margin-top: 0.5rem; }
footer .topics nav ul li {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
footer .topics nav ul li::after {
color: #333; }
footer .topics nav ul li a {
color: #d2dc31;
-webkit-font-smoothing: antialiased; }
footer .topics nav ul li a:hover {
color: #338cc5; }
footer .topics #ft1 ul li {
font-weight: 600;
text-transform: uppercase;
font-size: 0.9rem; }
footer .topics #ft2 {
font-size: 0.9rem; }
footer .topics #ft2 ul li {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.lt-ie9 footer .topics {
margin-top: 20px; }
footer .about {
background-color: #eeeeee; }
footer .about nav ul {
font-size: 0; }
footer .about nav ul li {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.875rem;
padding: 0 0.5rem; }
@media only screen and (min-width: 48em) {
footer .about nav ul li {
border-right: 1px solid #DDDDDD; } }
footer .about nav ul li a {
color: #221e1f; }
footer .about nav ul li a:hover {
color: #338cc5; }
footer .copyright {
background: #FFF; }
footer .copyright p {
color: #aaa;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
max-width: 970px;
margin: 0 auto;
text-align: left; }
footer .copyright .network {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #CCCCCC;
border-radius: 3px;
box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
color: #333333;
display: block; }
footer .copyright .network #network-selector.open {
left: -1px; }
footer .copyright .network .label {
color: #221e1f; }
/* END CITEworld FOOTER */
